CVE-2006-1163

2006-03-12T21:02:00
ID CVE-2006-1163
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:30:00

Description

Cross-site scripting (XSS) vulnerability in Nodez 4.6.1.1 allows remote attackers to inject arbitrary web script or HTML via the op parameter. NOTE: it is possible that this issue is resultant from the directory traversal vulnerability.